@charset "UTF-8";

/*---------------------------------------------

Each Page CSS

for n-yamaguchi.gr.jp
coded by d-spica at 2019-01-30
imported to "page-type.css"

---------------------------------------------*/


@import url(default.css);
@import url(base.css);
@import url(parts.css);


section.eyecatch {
	position: relative;
	margin-bottom: -5px;
}

section.eyecatch .slick-slide img {
	width: 100%;
}

section.eyecatch .slick-prev {
	left: 0.5rem;
}

section.eyecatch .slick-next {
	right: 0.5rem;
}

section.eyecatch .o580 .slick-dots {
	display: none !important;
}

section.eyecatch .card {
	text-align: center;
}

section.eyecatch .card img {
	max-width: 18rem;
}


section.eyecatch .nav-down {
	position: absolute;
	bottom: 1rem;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 0.6rem;
}

section.eyecatch .nav-down a {
	display: inline-block;
	position: relative;
	width: 3rem;
	height: 2.1rem;
	color: #FFF;
}

section.eyecatch .nav-down a::after {
	content: '';
	display: block;
	position: absolute;
	top: 0.5rem;
	left: 0.8rem;
	border-right: solid 1px #FFF;
	border-bottom: solid 1px #FFF;
	width: 1.3rem;
	height: 1.3rem;
	transform: rotate(45deg);
}
	
section.topics {
	background: #F4F5F6;
	padding: 0 0.5rem;
}

section.topics > div {
	margin: 0 auto;
	padding: 3rem 0;
	max-width: 43rem;
}

section.topics h2 {
	margin-bottom: 1rem;
	text-align: center;
	font-size: 1.2rem;
}

section.topics ul {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}

section.topics li a {
	display: table;
	border-collapse: separate;
	border-spacing: 0.5rem;
	min-height: 5.5rem;
	width: 100%;
}

section.topics li i {
	display: table-cell;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	width: 6rem;
	vertical-align: middle;
}

section.topics li span {
	display: table-cell;
	background: #FFF;
	padding: 0.5rem 1rem;
	vertical-align: middle;
	line-height: 1.8;
}

section.topics li span a {
	text-decoration: underline;
}

section.profile {
	padding: 3rem 1rem;
}

section.profile > div {
	margin: 0 auto;
	background: url("../../photos/top-profile-ph-01.jpg") no-repeat 0 0;
	background-size: 22.3% auto;
	max-width: 48rem;
	min-height: 36.5rem;
}

section.profile h2 {
	margin: 0 0 1rem 33.33%;
	padding-left: 0.5rem;
	font-size: 1.2rem;
}

section.profile h2 span {
	display: block;
	margin-top: 0.3em;
	margin-left: 0.3em;
	font-size: 0.9rem;
	color: #63739E;
}

section.profile section {
	margin: 0 0 2rem 33.33%;
	padding: 0 0.5rem;
}

section.profile section h3 {
	margin: 0 -0.5rem;
	border-top: solid 1px #19376A;
	border-bottom: solid 4px #19376A;
	padding: 1rem 0.5rem;
	font-size: 0.9rem;
}

section.profile section h3 em {
	display: block;
	margin-top: 0.1em;
	font-size: 200%;
}

section.profile section h3 em span {
	font-size: 50%;
}

section.profile section dl {
	padding-top: 1.5rem;
	background: #FFF;
	line-height: 1.8;
}

section.profile section dt {
	width: 6em;
	white-space: nowrap;
}

section.profile section dd {
	margin: -1.8em 0 1em 6.5em;
}

section.profile .buttons {
	margin-left: 33.33%;
}

section.profile .buttons .buttonA,
section.profile .buttons .buttonB {
	max-width: 48%;
}

section.profile .buttons .buttonB {
	float: right;
}

section.achievement {
	padding-bottom: 3rem;
}

section.achievement h2 {
	position: relative;
	background-image: url("../../photos/top-achievement-hd-pc.jpg");
	background-position: 50% 50%;
	background-repeat: repeat-x;
	background-size: cover;
	height: 25rem;
}

section.achievement h2 em {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -2.14em;
	margin-left: -10rem;
	background: #FFF url("../img/ln-2c.png") no-repeat 50% 57%;
	background-size: 5em 4px;
	padding: 0.9em 0.5em;
	width: 18rem;
	text-align: center;
	font-size: 2rem;
}

section.achievement h2 em span {
	display: block;
	margin-top: 1em;
	font-size: 0.9rem;
	color: #63739E;
}

section.achievement > div {
	margin: 0 auto;
	padding: 0 1rem;
	max-width: 54rem;
}

section.achievement section {
	overflow: hidden;
	border-top: solid 4px #19376A;
	padding: 3rem 0; /* */
}

section.achievement section:nth-of-type(1) {
	border-top: none;
}

section.achievement section h3 {
	margin-bottom: 1rem;
	background: url("../img/ln-2c.png") no-repeat 50% 100%;
	background-size: 6rem 4px;
	padding-bottom: 0.4em;
	text-align: center;
	font-size: 2.7rem;
}

section.achievement section .nav-index {
	margin-bottom: 2rem;
	text-align: center;
}

section.achievement section .nav-index a {
	display: inline-block;
	background: url("../img/ar-link-be.png") no-repeat 100% 50%;
	background-size: 0.85rem auto;
	padding-right: 2em;
}

section.achievement section .photo {
	margin-top: 0.8em;
	width: 48%;
}

section.achievement section ul {
	width: 48%;
}

section.achievement section li {
	position: relative;
	border-bottom: solid 1px #E0E0E0;
	padding: 0.5em 0 0.5em 1em;
	font-size: 0.9rem;
	font-weight: 700;
}

section.achievement section li::before {
	content: '';
	display: block;
	position: absolute;
	top: 0.75em;
	left: 0;
	border-radius: 0.4em;
	background: #EF87AA;
	width: 0.8em;
	height: 0.8em;
}

section.achievement section li a {
	display: inline-block;
	position: relative;
	margin-left: 0.5em;
	padding-left: 0.6rem;
	font-size: 0.75rem;
	font-weight: 400;
	color: #19376A;
}

section.achievement section li a::before {
	content: '';
	position: absolute;
	top: 0.35rem;
	left: -0.1rem;
	border-top: solid 1px #19376A;
	border-right: solid 1px #19376A;
	width: 0.3rem;
	height: 0.3rem;
	transform: rotate(45deg);
}

section.achievement section:nth-of-type(2n+1) .photo {
	float: right;
}

section.achievement section:nth-of-type(2n+1) ul {
	float: left;
}

section.achievement section:nth-of-type(2n) .photo {
	float: left;
}

section.achievement section:nth-of-type(2n) ul {
	float: right;
}

section.achievement .buttons {
	margin-top: 2rem;
	text-align: center;
}

section.movie {
	background: #F4F5F6;
	padding: 3rem 1rem;
}

section.movie > div {
	margin: 0 auto;
	max-width: 54rem;
}

section.movie h2 {
	margin-bottom: 2.5rem;
	text-align: center;
	font-size: 2rem;
	color: #000;
}

section.movie figure {
	margin: 0 1.75rem;
}

section.movie figure .slick-slide {
	box-sizing: border-box;
	padding: 0 0.75rem;
}

section.movie .slick-prev {
	left: -2rem;
}

section.movie .slick-next {
	right: -2rem;
}

section.movie .slick-prev::before,
section.movie .slick-next::before {
    color: #19376A;;
    opacity: 1;
}

section.movie figure li iframe {
	width: 100%;
}

section.movie .buttons {
	margin-top: 2.5rem;
	text-align: center;
}

section.movie .buttons .buttonB {
	margin: 0 0.5rem;
	max-width: 46%;
}

aside.banners {
	background: #63739E;
	padding: 3rem 1rem;
}

aside.banners > div {
	margin: 0 auto;
	max-width: 48rem;
}

aside.banners ul {
	overflow: hidden;
	margin: 0 -1.01%;
}

aside.banners li {
	float: left;
	margin: 0 1%;
	width: 48%;
}

aside.sns {
	padding: 3rem 1rem;
}

aside.sns > div {
	margin: 0 auto;
	max-width: 48rem;
}

aside.sns ul {
	overflow: hidden;
	margin: 0 -1.51%;
}

aside.sns li {
	float: left;
	margin: 0 1.5%;
	width: 30.33%;
}


@media all and (max-width:880px) {
	
	section.profile .buttons {
		text-align: center;
	}
	
	section.profile .buttons .buttonA,
	section.profile .buttons .buttonB {
		max-width: none;
	}

	section.profile .buttons .buttonB {
		float: none;
		margin-top: 1rem;
		width: 16rem;
	}

	section.achievement section ul {
		width: 58%;
	}

	section.achievement section .photo {
		width: 38%;
	}

}

@media all and (max-width:640px) {
	
	section.achievement section .photo {
		float: none !important;
		margin: 0 auto 1rem;
		max-width: 24rem;
		width: auto;
	}

	section.achievement section ul {
		float: none !important;
		width: auto;
	}

	aside.banners ul {
		margin-bottom: -0.6rem;
	}
	
	aside.banners li {
		float: none;
		margin: 0 auto 0.6rem;
		width: 16rem;
	}

	aside.sns ul {
		margin-bottom: -0.6rem;
	}
	
	aside.sns li {
		float: none;
		margin: 0 auto 0.6rem;
		width: 15rem;
	}


}

@media all and (max-width:580px) {

	section.eyecatch .nav-down {
		bottom: 0.8rem;
	}
	
	section.eyecatch .nav-down a {
		color: #000;
	}

	section.eyecatch .nav-down a::after {
		border-color: #000;
	}
	
	section.topics li {
		border-spacing: 0.3rem;
		min-height: 4.6rem;
	}

	section.topics li i {
		width: 4rem;
	}

	section.topics li span {
		padding: 0.5em 1em;
		line-height: 1.6;
	}
	
	section.profile > div {
		background-size: 30% auto;
	}
	
	section.profile section {
		margin-left: 0;
		padding: 0;
	}

	section.profile section h3 {
		margin: 0 0 0 33.33%;
	}

	section.profile section h3 em span {
		display: block;
	}

	section.profile .buttons {
		margin-left: 0;
	}

	section.achievement h2 {
		background-image: url("../../photos/top-achievement-hd-sp.jpg");
		height: 16rem;
	}

	section.achievement h2 em {
		margin-left: -5rem;
		background-size: 5em 3px;
		width: 9rem;
		font-size: 1.35rem;
	}

	section.achievement h2 em span{
		font-size: 0.7rem;
	}
	
	section.movie .buttons .buttonB {
		margin: 0;
		max-width: none;
	}

	section.movie .buttons .buttonB:nth-of-type(2) {
		margin-top: 1rem;
	}

}

